* {
    box-sizing: border-box;
    border-width: 0;
    border-style: solid;
    border-color: #e5e7eb;
    background-color: rgb(247, 243, 243);
}

html {
    font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
        "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    line-height: 1.5;
}

body {
    font-family: inherit;
    line-height: inherit;
    margin: 0;
}

a {
    color: inherit;
    text-decoration: inherit;
}

header {
    position: relative;
    padding: 1.5rem 0;
}

header nav {
    padding-left: 1rem;
    padding-right: 1rem;
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
    align-items: center;
    display: flex;
}

main {
    position: relative;
    padding-top: 16px;
    padding-bottom: 20px;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    max-width: 80rem;
    margin-left: auto;
    margin-right: auto;
}

.left-nav {
    flex: 1 1 0%;
    align-items: center;
    display: flex;
}

.image-content {
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.profile-pic {
    width: auto;
    height: 2rem;
    border-radius: 9999px;
}

.name-content {
    margin-left: 2.5rem;
    margin-right: 2.5rem;
}

.name-content a {
    --tw-text-opacity: 1;
    color: rgba(0, 0, 0, var(--tw-text-opacity));
    font-weight: 500;
}

.contact-content a {
    border-color: transparent;
    border-radius: .375rem;
    border-width: 1px;
    display: inline-flex;
    align-items: center;
    font-weight: 500;
    font-size: .875rem;
    line-height: 1.25rem;
    padding-top: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: .5rem;
    background-color: rgba(75, 85, 99, var(--tw-bg-opacity));
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
}

h1 {
    margin-left: 50px;
    text-align: center;
}
.quilicura{
    float: left;
    height: 350px;
    width: 550px;
    border-radius: 15px;
    margin-right: 30px;
    margin-left: 50px;
}

.link {
    color:blue
}

.texto {
    text-align: justify;
    margin-right: 140px;
    margin-left: 50px;
    text-indent: 40px;

}

.back {
    margin-left: 50px;
    cursor: pointer;
    background-color: rgba(75, 85, 99);
    color: white;
    border-radius: .375rem;
    font-weight: 500;
    font-size: .775rem;
}
.back:hover {
    background-color: lightgray;
    font-weight: 100;
   /* letter-spacing: 1px;*/
    color:black;
}

.inicio{
    margin-left: 10px;
    cursor: pointer;
    background-color: rgba(75, 85, 99);
    color: white;
    border-radius: .375rem;
    font-weight: 500; 
    font-size: .7rem;
    text-align: rigth;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 1px;
    padding-top: 1px;
}

/* .inicio {
    margin-left: 50px;
    cursor: pointer;
    background-color: rgba(75, 85, 99);
    color: white;
    border-radius: .375rem;
    font-weight: 500;
    font-size: .7rem;
} */

.inicio:hover {
    background-color: lightgray;
    font-weight: 100;
    /*letter-spacing: 1px;*/
    color:black;
}